/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 216.00pt;
	width           : 195.00pt;
	height          : 270.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 216.75pt;
	width           : 457.50pt;
	height          : 270.75pt;
	}
a#a24               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
div#e22             { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a22               { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a21               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 187.50pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
a#a20               { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a18               { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
h5#e17              { /* Highlights */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  19.50pt;
	}
span#e16            { /* images/website2019004009... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/website2019004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e15            { /* images/website2019004008... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/website2019004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e14              { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
span#e13            { /* images/website2019001003... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/website2019001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
h5#e12              { /* Eldorado Springs CO vote... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 236.25pt;
	top             : 258.75pt;
	width           : 398.25pt;
	height          :  38.25pt;
	}
span#e11            { /* images/website2019002005... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/website2019002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e10            { /* images/website2019001001... */
	background      : transparent url(images/website2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :  48.00pt;
	width           : 168.75pt;
	height          : 123.00pt;
	}
h6#e9               { /* ORC Water Professionals */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  21.75pt;
	}
h6#e8               { /* We are more than just a ... */
	font            : 8pt 'Century Gothic';
	text-align      : right;
	position        : absolute;
	left            : 287.25pt;
	top             : 494.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e7              { /* ORC Water Professionals ... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  31.50pt;
	}
span#e6             { /* images/website2019004004... */
	clip            : rect(0.00pt,10.50pt,10.50pt,0.00pt);
	background      : transparent url(images/website2019004004.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 328.50pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
span#e5             { /* images/website2019004003... */
	background      : transparent url(images/website2019004003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 332.25pt;
	width           :  26.25pt;
	height          :  21.00pt;
	}
h5#e4               { /* In 2019, Eldorado Spring... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 494.25pt;
	top             : 285.00pt;
	width           : 145.50pt;
	height          : 119.25pt;
	}
span#e3             { /* images/website2019004002... */
	background      : transparent url(images/website2019004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 287.25pt;
	width           : 251.25pt;
	height          : 136.50pt;
	}
div#e2              { /* https://kdvr.com/2016/02... */
	position        : absolute;
	left            : 245.25pt;
	top             : 437.25pt;
	width           : 393.00pt;
	height          :  34.50pt;
	}
span#e1             { /* images/website2019004001... */
	background      : transparent url(images/website2019004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             :  18.75pt;
	width           : 459.75pt;
	height          : 163.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
